.commentsection-wrapper {


  article {

    padding: 0 0 1em 0;
    border-bottom: 1px solid lighten($brand-dark, 50%);
    border-top: 1px solid lighten($brand-dark, 50%);
    margin: -1px 0 0 0;

    h3 {
      margin-top: 12.5px;
    }

    p.submitted {
      font-size: 0.8em;
      color: $brand-dark;
    }
  }

}
